Bug 1415862 - python-parsedatetime-2.4 is available
Summary: python-parsedatetime-2.4 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-parsedatetime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-24 00:22 UTC by Upstream Release Monitoring
Modified: 2017-12-28 07:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-28 07:32:46 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.04 KB, patch)
2017-01-24 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3 (#1415862) (1.05 KB, patch)
2017-03-11 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4 (#1415862) (947 bytes, patch)
2017-05-14 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-24 00:22:02 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.1-3.fc26
URL: https://github.com/bear/parsedatetime

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6853/

Comment 1 Upstream Release Monitoring 2017-01-24 00:22:16 UTC
Patching or scratch build for python-parsedatetime-2.1 failed.

Comment 2 Upstream Release Monitoring 2017-01-24 00:22:17 UTC
Created attachment 1243794 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-24 00:22:19 UTC
Following patches has been unapplied:
['tox-py36.patch']

Comment 4 Upstream Release Monitoring 2017-02-11 19:58:45 UTC
releng's python-parsedatetime-2.2-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=854829

Comment 5 Upstream Release Monitoring 2017-03-11 12:18:32 UTC
Latest upstream release: 2.3
Current version/release in rawhide: 2.2-3.fc26
URL: https://github.com/bear/parsedatetime

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6853/

Comment 6 Upstream Release Monitoring 2017-03-11 12:18:38 UTC
Created attachment 1262135 [details]
[patch] Update to 2.3 (#1415862)

Comment 7 Upstream Release Monitoring 2017-03-11 12:20:39 UTC
hotness's scratch build of python-parsedatetime-2.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18319300

Comment 8 Upstream Release Monitoring 2017-03-13 13:43:33 UTC
mbaldessari's python-parsedatetime-2.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=868242

Comment 9 Upstream Release Monitoring 2017-05-14 12:18:43 UTC
Latest upstream release: 2.4
Current version/release in rawhide: 2.3-1.fc27
URL: https://github.com/bear/parsedatetime

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6853/

Comment 10 Upstream Release Monitoring 2017-05-14 12:18:49 UTC
Created attachment 1278644 [details]
[patch] Update to 2.4 (#1415862)

Comment 11 Upstream Release Monitoring 2017-05-14 12:21:07 UTC
hotness's scratch build of python-parsedatetime-2.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19540733

Comment 12 Upstream Release Monitoring 2017-05-14 17:50:10 UTC
mbaldessari's python-parsedatetime-2.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=891159

Comment 13 Upstream Release Monitoring 2017-07-28 17:46:14 UTC
releng's python-parsedatetime-2.4-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=940333


Note You need to log in before you can comment on or make changes to this bug.